body {
  font-family: <?php echo toro_render_variable( $body_font_family ) ?>;
}
.section-page-header .page-title,
.widget_recent_entries .pr-item .pr-item--right a, .sidebar-inner .widget .widget-title, .lastudio-posts .entry-title, .single_post_item--title .entry-title, .post-navigation .blog_pn_nav-title, .single_post_quote_wrap .quote-wrapper .format-content, .woocommerce-Reviews .woocommerce-Reviews-title, .comments-container .comments-title h3, .comment-respond .comment-reply-title, .la-newsletter-popup h4, .lastudio-testimonials.preset-type-2 .lastudio-testimonials__comment, .elm-countdown.elm-countdown-style-3 .countdown-period, .elm-countdown.elm-countdown-style-4 .countdown-period{
  font-family: <?php echo toro_render_variable( $highlight_font_family ) ?>;
}

h1,
.h1, h2,
.h2, h3,
.h3, h4,
.h4, h5,
.h5, h6,
.h6 {
  font-family: <?php echo toro_render_variable( $heading_font_family ) ?>;
}

.background-color-primary, .slick__nav_style1 .slick-slider .slick-arrow:hover, .item--link-overlay:before, .slick-arrow.circle-border:hover, .lahfb-button a, .hamburger-type-full .hamburger-social-icons a:hover, .lahfb-nav-wrap #nav > li.menu-item > a:before, .lahfb-nav-wrap #nav li.mega ul.sub-menu ul.mm-mega-ul > li > a:before, .lahfb-header-woo-cart-toggle .la-cart-modal-icon .header-cart-count-icon, .lahfb-header-simple .search-form .search-button:hover, .header-v6 .lahfb-nav-wrap .menu > li.menu-item > a:after, .menu .tip.hot, .comment-form .form-submit input:hover, .la-newsletter-popup .yikes-easy-mc-form .yikes-easy-mc-submit-button:hover, .social-media-link.style-round a:hover, .social-media-link.style-square a:hover, .social-media-link.style-circle a:hover, .social-media-link.style-outline a:hover, .social-media-link.style-circle-outline a:hover, .wpcf7-submit:hover, .heading-v3 .lastudio-headline__first:before, .lastudio-banner.lastudio-effect-marley .lastudio-banner__title, .lastudio-slick-dots li.slick-active span, .lastudio-slick-dots li:hover span, .lastudio-team-member__item .loop__item__thumbnail--linkoverlay, .lastudio-team-member.preset-type-3 .loop__item__thumbnail--bkg:before, .lastudio-team-member.preset-type-2 .loop__item__thumbnail--bkg:before, .slick__dots__style_2 .lastudio-testimonials .lastudio-slick-dots li.slick-active span, .elementor-button, .outline-btn .elementor-button:hover, .lastudio-progress-bar__status-bar, .lastudio-portfolio .lastudio-portfolio__view-more-button:hover, .lastudio-portfolio.preset-type-2 .lastudio-portfolio__button:hover, .products-list .product_item .product_item--thumbnail .product_item--action .quickview:hover, .products-grid-4 .product_item_thumbnail_action .button:hover, .products-grid-3 .product_item_thumbnail_action .button:hover, .products-grid-2 .product_item_thumbnail_action .button:hover, .products-grid-1 .product_item_thumbnail_action .button:hover, .woocommerce.special_offers .product_item--info .la-custom-badge, .la-woo-product-gallery > .woocommerce-product-gallery__trigger, .product--summary .single_add_to_cart_button:hover, .product--summary .add_compare:hover, .product--summary .add_wishlist:hover, .cart-flyout .widget_shopping_cart_content .button:hover, .woocommerce-MyAccount-navigation li:hover a, .woocommerce-MyAccount-navigation li.is-active a, .registration-form .button, .socials-color a:hover, .page-links > span:not(.page-links-title), .page-links > a:hover, .calendar_wrap #today, .home02-banner-top .lastudio-carousel__item .lastudio-effect-none .elementor-button:hover, .home02-banner-top .lastudio-carousel__item:nth-child(3n + 0) .lastudio-effect-none .lastudio-banner__content-wrap .elementor-button:hover, .home02-banner-top .lastudio-carousel__item:nth-child(2n + 0) .lastudio-effect-none .lastudio-banner__content-wrap .elementor-button:hover{
  background-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?>;
}

.background-color-secondary, .la-pagination ul .page-numbers.current, .la-pagination ul .page-numbers:hover, .slick-slider .slick-dots button, .wc-toolbar .wc-ordering ul li:hover a,
.wc-toolbar .wc-ordering ul li.active a, .widget_layered_nav.widget_layered_nav--borderstyle li:hover a, .widget_layered_nav.widget_layered_nav--borderstyle li.active a, .elementor-button:hover, .product--summary .single_add_to_cart_button {
  background-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?>;
}

.background-color-secondary {
  background-color: <?php echo esc_attr( Toro()->settings()->get("three_color","#b5b7c4") ) ?>;
}

.background-color-body {
  background-color: <?php echo esc_attr( Toro()->settings()->get("text_color","#9d9d9d") ) ?>;
}

.background-color-border {
  background-color: <?php echo esc_attr( Toro()->settings()->get("border_color","rgba(150,150,150,0.30)") ) ?>;
}

.la-woo-thumbs .la-thumb.slick-current.slick-active {
  background-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?>;
}

a:hover, .elm-loadmore-ajax a:hover, .search-form .search-button:hover, .slick-slider .slick-dots li:hover span,
.slick-slider .slick-dots .slick-active span, .slick-slider .slick-arrow:hover,
.la-slick-nav .slick-arrow:hover, .vertical-style ul li:hover a, .vertical-style ul li.active a, .widget.widget_product_tag_cloud a.active,
{
  color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?>;
}

.text-color-primary {
  color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?> !important;
}

.slick-arrow.circle-border:hover, .swatch-wrapper:hover, .swatch-wrapper.selected, .entry-content blockquote, .lahfb-nav-wrap.preset-vertical-menu-02 li.mm-lv-0:hover > a:before, .lahfb-nav-wrap.preset-vertical-menu-02 li.mm-lv-0.current > a:before {
  border-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?>;
}

.border-color-primary {
  border-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?> !important;
}

.border-top-color-primary {
  border-top-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?> !important;
}

.border-bottom-color-primary {
  border-bottom-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?> !important;
}

.border-left-color-primary {
  border-left-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?> !important;
}

.border-right-color-primary {
  border-right-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?> !important;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info, .form-row label, .wc-toolbar .woocommerce-result-count,
.wc-toolbar .wc-view-toggle .active, .wc-toolbar .wc-view-count li.active, div.quantity, .widget_recent_entries .pr-item .pr-item--right a:not(:hover),
.widget_recent_comments li.recentcomments a, .product_list_widget a, .product_list_widget .amount, .widget.widget_product_tag_cloud .tagcloud,
.sidebar-inner .dokan-category-menu #cat-drop-stack > ul li.parent-cat-wrap, .author-info__name, .author-info__link, .post-navigation .blog_pn_nav-title,
.commentlist .comment-meta .comment-author, .woocommerce-Reviews .woocommerce-review__author, .woocommerce-Reviews .woocommerce-Reviews-title,
.comments-container .comments-title h3, .comment-respond .comment-reply-title, .elm-countdown.elm-countdown-style-1 .countdown-amount, .elm-countdown.elm-countdown-style-3 .countdown-amount,
.elm-countdown.elm-countdown-style-4, .easy_mc__style1 .yikes-easy-mc-form .yikes-easy-mc-email:focus, .easy_mc__style3 .yikes-easy-mc-form .yikes-easy-mc-submit-button, .products-list .product_item .price,
.products-list .product_item .product_item--info .add_compare, .products-list .product_item .product_item--info .add_wishlist, .products-list-mini .product_item .price,
.products-list .product_item .product_item--thumbnail .product_item--action .quickview, .products-grid-4 .product_item_thumbnail_action .button, .products-grid-3 .product_item_thumbnail_action .button,
.products-grid-2 .product_item_thumbnail_action .button, .products-grid-1 .product_item_thumbnail_action .button, .la-woo-thumbs .slick-arrow, .product--summary .entry-summary > .stock.in-stock,
.product--summary .product-nextprev, .product--summary .single-price-wrapper .price ins .amount, .product--summary .single-price-wrapper .price > .amount, .product--summary .product_meta,
.product--summary .product_meta_sku_wrapper, .product--summary .product-share-box, .product--summary .group_table td, .product--summary .variations td, .product--summary .add_compare,
.product--summary .add_wishlist, .wc-tabs li:hover > a, .wc-tabs li.active > a, .wc-tab .wc-tab-title, .shop_table td.product-price, .shop_table td.product-subtotal, .cart-collaterals .shop_table,
.cart-collaterals .woocommerce-shipping-calculator .button, .cart-collaterals .la-coupon .button, .woocommerce > p.cart-empty, table.woocommerce-checkout-review-order-table, .wc_payment_methods .wc_payment_method label,
.woocommerce-order ul strong, .blog-main-loop__btn-loadmore {
  color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?>;
}

.text-color-secondary {
  color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

input:focus, select:focus, textarea:focus {
  border-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?>;
}

.border-color-secondary {
  border-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-top-color-secondary {
  border-top-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-bottom-color-secondary {
  border-bottom-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-left-color-secondary {
  border-left-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-right-color-secondary {
  border-right-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

h1,
.h1, h2,
.h2, h3,
.h3, h4,
.h4, h5,
.h5, h6,
.h6, table th, .slick-arrow.circle-border i, {
  color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?>;
}

.text-color-heading {
  color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-color-heading {
  border-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-top-color-heading {
  border-top-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-bottom-color-heading {
  border-bottom-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-left-color-heading {
  border-left-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.border-right-color-heading {
  border-right-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?> !important;
}

.wc_tabs_at_bottom .wc-tabs li a {
  color: <?php echo esc_attr( Toro()->settings()->get("three_color","#b5b7c4") ) ?>;
}

.text-color-three {
  color: <?php echo esc_attr( Toro()->settings()->get("three_color","#b5b7c4") ) ?> !important;
}

.border-color-three {
  border-color: <?php echo esc_attr( Toro()->settings()->get("three_color","#b5b7c4") ) ?> !important;
}

.border-top-color-three {
  border-top-color: <?php echo esc_attr( Toro()->settings()->get("three_color","#b5b7c4") ) ?> !important;
}

.border-bottom-color-three {
  border-bottom-color: <?php echo esc_attr( Toro()->settings()->get("three_color","#b5b7c4") ) ?> !important;
}

.border-left-color-three {
  border-left-color: <?php echo esc_attr( Toro()->settings()->get("three_color","#b5b7c4") ) ?> !important;
}

.border-right-color-three {
  border-right-color: <?php echo esc_attr( Toro()->settings()->get("three_color","#b5b7c4") ) ?> !important;
}

body, table.woocommerce-checkout-review-order-table .variation,
table.woocommerce-checkout-review-order-table .product-quantity {
  color: <?php echo esc_attr( Toro()->settings()->get("text_color","#9d9d9d") ) ?>;
}

.text-color-body {
  color: <?php echo esc_attr( Toro()->settings()->get("text_color","#9d9d9d") ) ?> !important;
}

.border-color-body {
  border-color: <?php echo esc_attr( Toro()->settings()->get("text_color","#9d9d9d") ) ?> !important;
}

.border-top-color-body {
  border-top-color: <?php echo esc_attr( Toro()->settings()->get("text_color","#9d9d9d") ) ?> !important;
}

.border-bottom-color-body {
  border-bottom-color: <?php echo esc_attr( Toro()->settings()->get("text_color","#9d9d9d") ) ?> !important;
}

.border-left-color-body {
  border-left-color: <?php echo esc_attr( Toro()->settings()->get("text_color","#9d9d9d") ) ?> !important;
}

.border-right-color-body {
  border-right-color: <?php echo esc_attr( Toro()->settings()->get("text_color","#9d9d9d") ) ?> !important;
}

input, select, textarea, table,
table th,
table td, .share-links a, .select2-container .select2-selection--single, .swatch-wrapper, .widget_shopping_cart_content .total, .calendar_wrap caption, .shop_table.woocommerce-cart-form__contents td {
  border-color: <?php echo esc_attr( Toro()->settings()->get("border_color","rgba(150,150,150,0.30)") ) ?>;
}

.border-color {
  border-color: <?php echo esc_attr( Toro()->settings()->get("border_color","rgba(150,150,150,0.30)") ) ?> !important;
}

.border-top-color {
  border-top-color: <?php echo esc_attr( Toro()->settings()->get("border_color","rgba(150,150,150,0.30)") ) ?> !important;
}

.border-bottom-color {
  border-bottom-color: <?php echo esc_attr( Toro()->settings()->get("border_color","rgba(150,150,150,0.30)") ) ?> !important;
}

.border-left-color {
  border-left-color: <?php echo esc_attr( Toro()->settings()->get("border_color","rgba(150,150,150,0.30)") ) ?> !important;
}

.border-right-color {
  border-right-color: <?php echo esc_attr( Toro()->settings()->get("border_color","rgba(150,150,150,0.30)") ) ?> !important;
}

.backtotop-container .btn-backtotop{
    background-color: <?php echo esc_attr( Toro()->settings()->get("secondary_color","#343538") ) ?>;
    color: #fff;
}
.backtotop-container .btn-backtotop:hover{
    background-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?>;
}
.lastudio-posts.blog-main-loop .lastudio-posts__inner-box:hover .lastudio-more {
    background-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?>;
    border-color: <?php echo esc_attr( Toro()->settings()->get("primary_color","#35d56a") ) ?>;
}